/************************************ iPad ************************************/

@media only screen and (min-width: 768px) and (max-width: 959px) {

	
	/************************************ Content Areas ************************************/

	/* Page Outer */
	.page-outer {
	min-width: 768px;
	}
		
	/* Page Inner */
	.page-inner {
	width: 748px;
	}
	
	/* Main Content */
	#content {
	width: 426px;
	}
	
	/* Sidebar */
	#sidebar {
	width: 202px;
	}

	/************************************ Navigation Menus ************************************/

	/* Drop Down Menus */
	.nav .nav-section {
	width: 120px;
	font-size: 11px;
	}
	

	/************************************ Shortcodes: Slider ************************************/
	
	/* Slide Caption */
	.caption h2 {
	font-size: 12px;
	}
	.caption {
	font-size: 10px;
	}
	
	
}


/************************************ iPhone (Portrait) ************************************/

@media only screen and (max-width: 767px) {

	
	/************************************ Content Areas ************************************/

	/* Page Outer */
	.page-outer {
	min-width: 90%;
	}

	/* Page Inner */	
	.page-inner {
	width: 90%;
	}

	/* Content Wrapper */
	#content-wrapper {
	padding: 20px;
	}

	/* Main Content */	
	#content {
	width: 100%;
	}

	/* Sidebar */
	#sidebar {
	width: 100%;
	margin: 40px 0 0;
	}


	/************************************ Header ************************************/

	/* Header */
	#header {
	margin: 10px 0 0 0;
	background: none !important;
	-pie-background: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;	
	}
	#header .page-inner {
	width: 100%;
	}
	#header-inner {
	float: left;
	width: 100%;
	padding: 0 20px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 	
	}
	.skin-dark #header-inner,
	.skin-dark-wide #header-inner {
	background: #3c3c3c;
	background: -moz-linear-gradient(left, #333333 0%, #333333 50%, #3c3c3c 50.1%, #3c3c3c 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#333333), color-stop(50%,#333333), color-stop(50.1%,#3c3c3c), color-stop(100%,#3c3c3c));
	background: -webkit-linear-gradient(left, #333333 0%,#333333 50%,#3c3c3c 50.1%,#3c3c3c 100%);
	background: -o-linear-gradient(left, #333333 0%,#333333 50%,#3c3c3c 50.1%,#3c3c3c 100%);
	background: -ms-linear-gradient(left, #333333 0%,#333333 50%,#3c3c3c 50.1%,#3c3c3c 100%);
	background: linear-gradient(to right, #333333 0%,#333333 50%,#3c3c3c 50.1%,#3c3c3c 100%);
	-pie-background: linear-gradient(left, #333333 0%,#333333 50%,#3c3c3c 50.1%,#3c3c3c 100%);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);	
	}	
	.skin-light #header-inner,
	.skin-light-wide #header-inner {
	background: #f7f7f7;
	background: -moz-linear-gradient(left, #fff 0%, #fff 50%, #eee 50.1%, #eee 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fff), color-stop(50%,#fff), color-stop(50.1%,#eee), color-stop(100%,#eee));
	background: -webkit-linear-gradient(left, #fff 0%,#fff 50%,#eee 50.1%,#eee 100%);
	background: -o-linear-gradient(left, #fff 0%,#fff 50%,#eee 50.1%,#eee 100%);
	background: -ms-linear-gradient(left, #fff 0%,#fff 50%,#eee 50.1%,#eee 100%);
	background: linear-gradient(to right, #fff 0%,#fff 50%,#eee 50.1%,#eee 100%);
	-pie-background: linear-gradient(left, #fff 0%,#fff 50%,#eee 50.1%,#eee 100%);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
	}	
		
	/* Logo */
	#logo {
	position: relative;
	width: 100%;
	}
	.skin-dark #logo,
	.skin-dark-wide #logo {
	background-color: #3c3c3c;
	}
	.skin-light #logo,
	.skin-light-wide #logo {
	background-color: #eee;
	}
		
	/* Header Right */
	#header-right {
	width: 90%;
	padding: 20px 0 0 0;
	height: auto !important;
	background: none !important;
	float: none;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	}

	/* Social Icons */
	#social-icons {
	float: left;
	width: 50%;
	display: none;
	text-align: left;
	}	
	
	/* Search Form */
	#header #searchform {
	width: 100%;
	margin: 0;
	}
	#header #searchbar {
	width: 100%;
	}
	

	/************************************ Navigation Menus ************************************/
	
	/* Nav Wrapper */
	.nav ul {
	display: none;
	}
	.mobile-menu {
	display: inline-block;
	height: 30px;
	padding: 6px;
	margin: 20px 0;
	width: 100%;
	font-size: 12px;
	border-width: 1px;
	border-style: solid;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	}
	
		
	/************************************ Page/Post Styling ************************************/
	
	/* Posts */
	.post-loop {
	width: 100% !important;
	margin: 40px 0 0 0 !important;
	}
	.post-loop:first-child {
	margin-top: 0 !important;
	}
	.post-text {
	margin: 0 !important;
	width: 100%;
	}

	/* Post Thumbnail */
	.post-thumbnail,
	.post-thumbnail img {
	width: 100%;
	}
	.post-thumbnail.wrap {
	margin: 0 0 20px 0;
	}

 	/* Content Widgets */
	#content-widgets > div {
	width: 100%;
	margin: 0;
	}

		
	/************************************ Shortcodes: Blockquotes ************************************/
	
	blockquote,
	.blockquote-left,
	.blockquote-right {
	width: 100%;
	margin: 0 0 12px 0;
	padding: 0;
	}
	
	
	/************************************ Shortcodes: Columns ************************************/

	/* General */
	.columns {
	width: 100% !important;
	margin: 0 0 20px 0;
	}
	.columns > div {
	height: auto !important;
	}
	.columns .sc-image {
	position: relative !important;
	}
	
	/* Joint Columns */
	.joint > div {
	border-left-width: 0;
	}
	.three.first.joint > div,
	.three.middle.joint > div {
	border-bottom-width: 1px;
	}
	

	/************************************ Shortcodes: Images ************************************/
	
	/* Image */
	.sc-image,
	.sc-image img {
	height: auto !important;
	}
	.sc-image .caption-title {
	font-size: 14px !important;
	line-height: 16px;
	}
	.sc-image .caption-link {
	font-size: 10px !important;
	}


	/************************************ Shortcodes: Slider ************************************/
	
	/* Slide Caption */
	.caption-title {
	font-size: 14px !important;
	line-height: 16px;
	}
	.caption-link {
	font-size: 10px !important;
	}
	

	/************************************ Shortcodes: Tabs ************************************/
	
	.ui-tabs .ui-tabs-nav li { 
	width: 100%;
	border-bottom-width: 1px !important;
	}
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected { 
	border-bottom-color: #eee;
	}
	
	
	/************************************ Shortcodes: Video ************************************/
	
	.sc-video,
	.sc-video div,
	object,
	embed,
	iframe,
	video {
	height: auto !important;
	}


	/************************************ Footer ************************************/
	
	/* Footer Container */
	#footer {
	padding: 0;
	}
	#footer > div {
	width: 100%;
	margin: 0;
	}

	
	/************************************ Comments Section ************************************/
	
	/* Comment Box */
	.comment-avatar {
	display: none;
	}
	.comment-body {
	margin-left: 0;
	}
	
	/* Child Comments */
	#commentlist .children .comment-body {
	margin-left: 10px;
	}


	/************************************ Woocommerce ************************************/
	
	/* Product Categories */
	.category-thumbnail {
	display: none;
	}
	span.onsale {
	font-size: 9px;
	line-height: 9px;
	}

	/* Single Product Page */
	div.product .product_title,
	#content div.product .product_title {
	font-size: 20px;
	margin-bottom: 10px;
	}
	div.product p.price,
	#content div.product p.price {
	position: relative;
	font-size: 16px;
	}
	
	/* Drop Down Cart */
	#dropdowncart {
	margin: 0 0 10px 0;
	}
	#dropdowncart-wrapper #dropdowncart {
	display: block;
	}
	#header-right #dropdowncart {
	display: none;
	}
	#dropdowncart {
	margin: 0 0 10px 0;
	}
	
}


/************************************ iPhone (Landscape) ************************************/

 @media only screen and (min-width: 480px) and (max-width: 767px) {
 

	/************************************ Lightbox ************************************/

	.pp_pic_holder.pp_default {
	width: 95% !important; 
	left: 5% !important;
	}
	.pp_content {
	width: 98% !important;
	height: auto !important;
	}
	.pp_fade {
	width: 100% !important;
	height: 100% !important;
	padding-bottom: 40px;
	}
	#pp_full_res img {
	width: 100% !important;
	height: auto !important;
	max-width: none !important;
	}
	.pp_details {
	width: 100% !important;
	}
	
}